caption: Enable the dictation accessibility feature
default: null
desc: |-
  Enable the dictation accessibility feature.

            If this policy is set to enabled, the dictation will always be enabled.

            If this policy is set to disabled, the dictation will always be disabled.

            If you set this policy, users cannot change or override it.

            If this policy is left unset, the dictation is disabled initially but can be enabled by the user anytime.
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
items:
- caption: Enable dictation
  value: true
- caption: Disable dictation
  value: false
- caption: Allow the user to decide
  value: null
owners:
- amraboelkher@chromium.org
- emaxx@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:78-
tags: []
type: main
